パソコン鳥のブログ

アクセスカウンタ

zoom RSS yum updateで Error: Protected multilib versions

<<   作成日時 : 2014/12/27 15:50   >>

なるほど(納得、参考になった、ヘー) ブログ気持玉 2 / トラックバック 0 / コメント 0

yum updateで Error: Protected multilib versions と出てアップデートできないパッケージがある場合の対処です。

下記を実施した後、再度 yum update します。

yum distribution-synchronization
package-cleanup --cleandupes
yum update

テーマ

関連テーマ 一覧


月別リンク

ブログ気持玉

クリックして気持ちを伝えよう!
ログインしてクリックすれば、自分のブログへのリンクが付きます。
→ログインへ
気持玉数 : 2
なるほど(納得、参考になった、ヘー)
驚いた

トラックバック(0件)

タイトル (本文) ブログ名/日時

トラックバック用URL help


自分のブログにトラックバック記事作成(会員用) help

タイトル
本 文

コメント(0件)

内 容 ニックネーム/日時

コメントする help

ニックネーム
本 文
yum updateで Error: Protected multilib versions  パソコン鳥のブログ/BIGLOBEウェブリブログ
文字サイズ:       閉じる